/** Color Variables **/

 :root {
	--color-base-1: #4d126d; 
	--color-base-2: #f0c142;
	--color-base-3: #c0c0c0;
	
	--color-overlay-1: #fff;
	--color-overlay-2: #000;
	--color-overlay-3: #000;
	
	--color-rgb-1: 77,18,109; 
	--color-rgb-2: 240,193,66;
	--color-rgb-3: 192,192,192;
  }


/* Uncomment to use if the teriary color is non-compliant*/

  ul.icon-boxes li {background-color: var(--color-base-3);}
  ul.icon-boxes li  a p {color: var(--color-overlay-3);}
  ul.icon-boxes li svg * {fill: var(--color-overlay-3)!important;}